/********** Template CSS **********/
* {
  font-family: "Nunito", sans-serif;
}

:root {
  --primary: #f3bd00;
  --secondary: #757575;
  --light: #f3f6f8;
  --dark: #0c2b4b;
}

.py-6 {
  padding-top: 6rem;
  padding-bottom: 6rem;
}

.my-6 {
  margin-top: 6rem;
  margin-bottom: 6rem;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 99;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  font-weight: 500;
  transition: 0.5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
  color: #ffffff;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}

/*** navbartop ***/
.icon-color {
  color: #464646 !important;
}

.pno-color {
  color: #464646 !important;
}

/*** Navbar ***/
.dropdown-item:active {
  background: #cc0606 !important;
}

.nav-bg-color {
  background-color: #cc0606;
}

.navbar.sticky-top {
  top: -100px;
  transition: 0.5s;
}

.navbar .navbar-brand,
.navbar a.btn {
  height: 80px;
}

/* .logo-img {
  height: 7rem;
  margin-top: -33px;
} */
.navbar .navbar-nav .nav-link {
  margin-right: 30px;
  padding: 25px 0;
  /* color: var(--dark); */
  color: #ffffff;
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  outline: none;
}

.navbar .navbar-nav .nav-link:hover {
  color: #ffffff !important;
}

.navbar .navbar-nav .nav-link.active {
  color: #ffffff !important;
  font-weight: 700;
  border-bottom: 5px solid #fff;
}

.admission-txt-color {
  color: #ffffff !important;
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px;
}

/********** Mission Vision start  **********/
.mission_vision_card_container {
  display: flex;
  flex-direction: column;
  gap: 7rem;
  margin-top: 6rem;
  margin-bottom: 8rem;
}

.mission_vision_card {
  width: 100%;
  background: #f7f7f7;
  display: flex;
  align-items: flex-start;
  min-height: 310px;
  padding: 6rem 1rem 0 23rem;
  position: relative;
  border-top-left-radius: 50%;
  border-top-right-radius: 30px;
  border-bottom-left-radius: 135px;
  border-bottom-right-radius: 30px;
}

.mission_vision_card_img {
  position: absolute;
  left: -1rem;
  top: -1.5rem;
  width: 600px;
  height: 370px;
}

.vision_card_text_container {
  margin-left: 1rem;
}

.mission_vision_card_text_container li,
.mission_vision_card_text {
  font-size: 22px;
  font-weight: 500;
  color: #262626;
}

@media (max-width: 1400px) {
  .mission_vision_card {
    border-bottom-left-radius: 155px;
  }

  .mission_vision_card_text_container li,
  .mission_vision_card_text {
    font-size: 20px;
  }
}

@media (max-width: 1200px) {
  .mission_vision_card_container {
    gap: 5rem;
  }

  .mission_vision_card {
    min-height: 220px;
    padding: 3.85rem 1rem 0 16rem;
    border-bottom-left-radius: 150px;
  }

  .mission_vision_card_img {
    position: absolute;
    left: -0.55rem;
    top: -0.85rem;
    width: 400px;
    height: auto;
  }

  .mission_vision_card_text_container li,
  .mission_vision_card_text {
    font-size: 17px;
  }
}

@media (max-width: 992px) {
  .mission_vision_card {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    min-height: 200px;
    padding: 0;
    margin: 0;
    border-radius: 20px;
    border-top-left-radius: 20%;
  }

  .mission_vision_card_img {
    margin: 0;
    margin-top: -1rem;
    margin-left: -1rem;
    position: static;
    max-width: 400px;
    width: 100%;
  }

  .mission_vision_card_text_container {
    width: 100%;
    padding: 1rem 1rem 1rem 2.5rem;
    margin: 0;
  }

  .vision_card_text_container {
    margin-left: 0;
    padding: 1rem;
  }
}

@media (max-width: 600px) {
  .mission_vision_card_container {
    padding: 5%;
    margin-top: 4rem;
    margin-bottom: 4rem;
  }

  .mission_vision_card_img {
    margin: 0;
    margin-top: -2rem;
    margin-left: -0.5rem;
    max-width: 300px;
  }

  .mission_vision_card_text_container li,
  .mission_vision_card_text {
    font-size: 15px;
  }
}

/********** Mission Vision end  **********/

/********** About us start  **********/

.about_container {
  font-family: "Nunito", sans-serif;
}

.about_heading,
.about_sub_heading {
  color: #000000;
  font-size: 30px;
  font-weight: 700;
}

.about_para {
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  color: #262626;
}

.about_sub_heading {
  font-size: 27px;
}

.academic_point {
  font-size: 18px;
  font-weight: 500;
  color: #262626;
}

.fees_heading {
  color: #cc0606;
}

.fees_table_heading {
  font-size: 17px;
  font-weight: 700 !important;
  color: #202020 !important;
  background: #f0f0f0 !important;
  border: none;
}

.total_text {
  font-size: 20px;
}

.fees_table_body_text {
  font-size: 14px;
  font-weight: 500;
  color: #202020;
}

.fess_row_table_container {
  display: flex;
  justify-content: center;
}

.scan_qr_container {
  width: 100%;
  background: #1c5633;
  border-radius: 20px;
  padding: 1.5rem;
  position: relative;
}

.scan_qr_text_background {
  width: 100%;
  border-radius: 20px;
  background: #ffffff;
  padding: 1rem 1.5rem;
  text-align: left;
}

.scan_qr_text {
  font-size: 34px;
  font-weight: 700;
  line-height: 30px;
  color: #1c5633;
  max-width: 23rem;
}

.qr_code_pic {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 2.5rem;
  width: 250px;
}

.management_heading {
  font-size: 24px;
  font-weight: 700;
  color: #000000;
}

.profile_card_body {
  margin: 0;
  padding: 0;
  margin-top: 5px;
  display: flex;
  flex-direction: column;
}

.name_text {
  font-size: 18px;
  font-weight: 700;
  color: #262626;
  margin: 0;
  padding: 0;
}

.position_text {
  font-size: 14px;
  font-weight: 500;
  color: #262626;
  margin: 0;
  padding: 0;
  margin-top: -3px;
}

/********** About us end  **********/

@media (max-width: 991.98px) {
  .navbar .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0;
  }

  .navbar .navbar-nav {
    border-top: 1px solid #eeeeee;
  }

  /********** About us start  **********/
  .fess_row_table_container {
    flex-wrap: wrap;
  }

  .table.border {
    /* border: none !important;  */
    /* border-bottom: 1px solid #e9e2e2 !important; */
  }

  .scan_qr_container {
    padding: 1.25rem;
  }

  .scan_qr_text_background {
    padding: 1rem;
  }

  .scan_qr_text {
    font-size: 30px;
    line-height: 26px;
    max-width: 20rem;
  }

  .qr_code_pic {
    right: 2rem;
    width: 200px;
  }

  /********** About us end  **********/
}

@media (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 0;
    top: 150%;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    transition: 0.5s;
    opacity: 1;
  }
}

/*** Header ***/
.carousel-caption {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: rgba(0, 0, 0, 0.75);
  z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
  width: 15%;
}

/* .carousel-control-next-icon{
    background-image: none !important;
}
.carousel-control-prev-icon{
    background-image: none !important;
} */
/* .carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
} */

@media (max-width: 768px) {
  #header-carousel .carousel-item {
    position: relative;
    min-height: 450px;
  }

  #header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /********** About us start  **********/
  .scan_qr_container {
    padding: 1rem;
  }

  .scan_qr_text_background {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 2rem;
  }

  .scan_qr_text {
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    max-width: 100%;
  }

  .qr_code_pic {
    position: static;
    transform: translateY(0);
    max-width: 200px;
    width: 100%;
  }

  /********** About us end  **********/
}

.page-header {
  background: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url(../img/banner1.webp) center center no-repeat;
  background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
  color: #999999;
}

/*** Facts ***/
@media (min-width: 991.98px) {
  .facts {
    position: relative;
    margin-top: -75px;
    z-index: 1;
  }
}

/*** Courses ***/
.courses {
  min-height: 100vh;
  background: linear-gradient(rgba(255, 255, 255, 0.9),
      rgba(255, 255, 255, 0.9)),
    url(../img/carousel-1.jpg) center center no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.courses-item .courses-overlay {
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
  overflow: hidden;
  opacity: 0;
  transition: 0.5s;
}

.courses-item:hover .courses-overlay {
  height: 100%;
  opacity: 1;
}

/*** Team ***/
.team-items {
  margin: -0.75rem;
}

.team-item {
  padding: 0.75rem;
}

.team-item::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  background: #ffffff;
  transition: 0.5s;
  z-index: -1;
}

.team-item:hover::after {
  height: 100%;
  background: var(--primary);
}

.team-item .team-social {
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.75);
  overflow: hidden;
  opacity: 0;
  transition: 0.5s;
}

.team-item:hover .team-social {
  height: 100%;
  opacity: 1;
}

/*** Testimonial ***/
.testimonial-carousel .owl-dots {
  /* height: 40px;
  margin-top: 25px; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.testimonial-carousel .owl-dot {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  width: 5px;
  height: 5px;
  background: transparent;
  /* border: 2px solid var(--primary); */
  border: 2px solid #cc0606;
  transition: 0.5s;
}

.testimonial-carousel .owl-dot.active {
  width: 8px;
  height: 8px;
  /* background: var(--primary); */
  background: #cc0606;
}

.testimonial-carousel .owl-item img {
  width: 150px;
  height: 150px;
}

/*** Footer ***/
.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: var(--light);
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--light);
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  /* color: var(--primary); */
  color: #cc0606;
  letter-spacing: 1px;
  box-shadow: none;
}

.footer-bg {
  background: #181d38 !important;
}

.copyright {
  background: #181d38;
}

.copyright a {
  /* color: var(--primary); */
  color: #ffffff;
}

.copyright a:hover {
  color: var(--light);
}

.send-btn {
  background-color: #cc0606;
  color: #ffffff;
}

@media (max-width: 550px) {

  .about_heading,
  .about_sub_heading {
    font-size: 26px;
  }

  .about_para {
    font-size: 15px;
    line-height: 24px;
  }

  .about_sub_heading {
    font-size: 23px;
  }

  .academic_point {
    font-size: 15px;
  }
}

/* *******************************form-home-page********************** */

.home-form-head-txt {
  color: #cc0606;
  font-size: 21px;
  font-weight: 600;
}

.carousel_container {
  position: relative;
}

.form-home-form {
  border-radius: 5px !important;
  position: absolute;
  top: 9rem;
  right: 2rem;
  z-index: 2;
  max-width: 500px;
}

.bg-transparent {
  /* background-color: rgba(0,0,0,0); */
  background-color: #f4f4f4 !important;
  border-radius: 5px;
  border: none;
  padding: 11px;
}

.form-check-input:checked {
  background-color: #316ff6 !important;
  border-color: #316ff6 !important;
}

.radio-btn-label {
  color: #828282;
}

.form-check-inline {
  margin-right: 0px !important;
}

.form-check-label {
  color: #6e6e6e;
}

.contactbtn {
  color: white;
  border: none;
  padding: 7px 42px;
  font-size: 16px;
  background-color: #cc0606;
}

.service {
  background: #fff;
  border: 1px solid #cccccc40;
  border-radius: 6px;
  transition: 2s;
  box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
  height: 17rem;
}

.abt-home-head {
  color: #000;
  font-size: 34px;
  font-weight: 600;
}

.abt-home-line {
  width: 15%;
}

.readmore-btn {
  background-color: #cc0606;
  color: #ffffff;
}

.service img {
  height: 32px;
}

.serhead {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0em;
  text-align: left;
  color: #000 !important;
  line-height: 36.31px;
}

.sertext {
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.03em;
  text-align: left;
  color: #000 !important;
}

.abt-home {
  color: #cc0606;
  font-size: 18px;
  font-weight: 500;
}

.abt-home-head {
  color: #000;
  font-size: 34px;
  font-weight: 600;
}

.readmore-btn {
  background-color: #cc0606;
  color: #ffffff;
}

.readmore-btn:hover {
  color: #ffffff;
}

.fact-box {
  margin: 7px;
  height: 72% !important;
  width: 98%;
  border-radius: 3px;
}

.fact-img {
  margin-left: -23px;
  width: 63px;
}

.fact-para {
  line-height: 18px;
}

/* .line-bg{
    margin-left: 9rem;
} */
.mission-vission {
  margin-top: -4rem;
}

/* .mission{
    font-size: 31px;
    font-weight: 500;
    margin-left: -36px;
    margin-top: 4px;
    color: #fff;
} */
.mission-vission-para {
  font-size: 20px;
  font-weight: 500;
  color: #262626;
}

.bg-vision-mission {
  background-color: #f7f7f7;
}

.testimonial-quotes {
  color: #cc0606;
}

.arrow-up {
  background-color: #cc0606;
  border-color: #cc0606;
}

.arrow {
  color: #ffffff;
}

.img-border {
  border-radius: 10px;
}

.testimonial-para {
  font-size: 20px;
  font-weight: 500;
}

.carousel-caption {
  background: none !important;
}

/* *************************************contact-page************************ */
/************************ Contact Page Begin ***************************/
.text-primary {
  color: #cc0606 !important;
}

.contact-btn {
  color: #ffffff;
  background-color: #cc0606 !important;
  border-color: #cc0606 !important;
}

.contact-btn:hover {
  color: #ffffff;
}

.contact-icon {
  background-color: #cc0606 !important;
}

.contact-link {
  color: #cc0606 !important;
  text-decoration: none;
}

.contact-link:hover {
  color: #0606cc !important;
  text-decoration: none;
}

/************************ Contact Page End ***************************/

.mob-mission-vission {
  display: none;
}

.banner-mob {
  display: none !important;
}

/************************ Sports Page Begin **************************/
.sports-img {
  max-width: 100%;
  height: auto;
  margin-bottom: 10px !important;
}

/* .padding-sports {
    padding-top: 10px;
    padding-bottom: 10px;
} */
/************************ Sports Page End **************************/

/*************************************** STYLE MEDIA QUERY CLASSES STARTS **************************/
@media (min-width: 1500px) {}

@media (min-width: 1200px) {}

@media screen and (min-width: 1200px) and (max-width: 1499px) {
  .service {
    height: 19rem;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .abt-home-line {
    width: 15%;
  }

  .boxes-margin {
    margin-top: 5rem;
  }

  .service {
    height: 15rem;
  }

  .navbar .navbar-nav .nav-link {
    font-size: 13px;
    margin-right: 28px;
  }

  .admission-nav {
    font-size: 13px;
  }

  .pno-color {
    font-size: 13px;
  }

}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .moblogo {
    float: left;
  }

  .serhead {
    font-size: 23px;
  }

  .abt-home-line {
    width: 12%;
  }

  .testimonial-para {
    font-size: 18px;
  }

  .boxes-margin {
    margin-top: 10rem;
  }

  /* .logo-img{
    height: 6rem;
    margin-top: 10px;
  } */
}

@media screen and (min-width: 576px) and (max-width: 767px) {
  .moblogo {
    float: left;
  }

  .abt-home-line {
    width: 13%;
  }

  .testimonial-para {
    font-size: 18px;
  }

  .boxes-margin {
    margin-top: 10rem;
  }

  /* .logo-img{
    height: 6rem;
    margin-top: 19px;
  } */
}

@media (max-width: 575px) {
  .moblogo {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .abt-home-line {
    width: 21%;
  }

  .abt-home-head {
    font-size: 30px;
  }

  .readmore-btn {
    margin-top: 13px;
  }

  .abt-home-head {
    font-size: 28px;
    line-height: 36px;
  }

  .sertext {
    font-size: 15px;
  }

  .more-btn {
    margin-top: -27px;
  }

  .testimonial-para {
    font-size: 17px;
  }

  .boxes-margin {
    margin-top: 37rem;
  }

  .form-home-form {
    top: 38rem;
    right: 0rem;
  }

  .home-form-head-txt {
    font-size: 19px;
  }

  .desk-mission-vission {
    display: none;
  }

  .mob-mission-vission {
    display: block;
  }

  .banner-mob {
    display: block !important;
  }

  .desk-banner {
    display: none !important;
  }

  /* .logo-img {
    height: 6rem;
    margin-top: 11px;
  } */
  .service {
    height: 18rem;
  }
}

/*************************************** STYLE MEDIA QUERY CLASSES ENDS **************************/

/* event galley tab customisED style */
.nav-link,
.nav-link:hover {
  font-size: 20px;
  font-weight: 400;
  color: #000000;
}

.nav-pills .nav-link.active {
  color: #fff;
  background-color: #cc0606;
}

.dropdown-menu .dropdown-item.active {
  background-color: #cc0606 !important;
  color: #fff !important;
}

.send_message_btn {
  background-color: #cc0606 !important;
  color: #ffffff;
  border: none;
}